/* Creare DynamicSitemap :); */

.site-map table {
	width: 100%;
}

.site-map table td {
	padding: 8px 20px;
}

hr {
	border-color: #f5f5f5;
	/* line-height: 1px; */
	height: 1;
	border: 1;
	border-collapse: collapse;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

.content table a:link {
	text-decoration: none;
	transition: all 0.25s;
}

.content table a:hover {
	text-decoration: underline;
	color: #666666;
}

.col-main.narrow {
	max-width: 940px;
}

.sitempan { width: 50%; float: left; text-align: left; }
.siteul li {
	list-style-type: none;
}

/*.sitempan { width: 100%; float: left; }
.smh2 { font-size: 1.4em; padding: 10px; display: block; }
.strongsm { font-size: 1.4em; display: block; }
.siteul { margin: 5px; padding: 0 0 0 10px; float: left; width: 45%; }
.siteul li { list-style:inside; font-size:1em!important; }
.sitecatul { margin: 0 5px; padding: 0 0 0 10px; float: left; width: 100%; }
.sitecatul li.cat { list-style:none; font-size:1em!important; display: block; float: left; width: 45%; margin: 0 0 10px 0; }
.sitecatul li.cat ul { margin: 0 5px; padding: 0 0 0 10px; }
.sitecatul li.cat ul li { list-style:inside; }*/
.two-column { width: 50%; float: left; display: block; }